{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2561130",
  "tailles": [
    "16 Pouces / 161-170 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 140 HPC Actionteam 750 Shimano XT 12V 750 Wh 27.5″ Bleu Gris Actionteam 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’évolution ne s’arrête jamais. C’est pourquoi, pour tous les cadres bénéficiant du système SizeSplit, le Cube Stereo Hybrid 140 HPC offre désormais la possibilité de loger une batterie de 750 Wh protégée par un couvercle étanche. Ceci signifie que vous pouvez exploiter à son plein potentiel sa motorisation Bosch Performance CX quatrième génération (avec un couple de 85 Nm permettant d’avaler n’importe quelle montée) lors de vos sorties longues, quel que soit le cadre qui vous convient le mieux. Son axe arrière Boost 148, ses larges roulements de pivots et son All Mountain Geometry offrent un pilotage précis, même lorsque vous explorez les limites de ses débattements de 140 mm à l’arrière et 150 mm à l’avant. Sa patte de dérailleur Sram UDH offre une protection contre les chocs en cas d’accidents et se remplace très facilement. Enfin, son passage interne de câbles permet de réduire l’entretien et contribue à l’élégance de son cadre principal tout en carbone.\r\n\r\nLe Cube Stereo Hybrid 140 HPC Actionteam 750 a fait l’objet de toutes les attentions. Ses freins à disque hydrauliques Shimano XT avec étriers à quatre pistons et disques surdimensionnés permettent de maintenir sous contrôle des pneus Schwalbe Magic Mary et Big Betty de 2,4 pouces incroyablement adhérents pour vous garantir le contrôle de votre vitesse, quelles que soient les conditions. La transmission Shimano XT 1x12 vitesses transfert la puissance combinée de votre pédalage et de l’unité motrice Bosch Performance CX quatrième génération vers sa paire de roues Newmen Evolution, bien assistée par une batterie haute capacité de 750 Wh pour une autonomie optimale. Enfin, avec sa fourche Fox 36 Factory, son amortisseur Float X Factory à l’arrière et sa tige de selle télescopique, le seul composant manquant, c’est vous.",
  "image": "https://product-cdn-frz.alltricks.com/medium/130/561130/2561130/5161338",
  "mpn": "63625316",
  "gtin13": "4054571401427",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "16 Pouces / 161-170 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 5499.99,
      "mpn": "63625316",
      "sku": "2394831",
      "gtin13": "4054571401427",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2676836-vtt_electrique_tout_suspendu_cube_stereo_hybrid_140_hpc_actionteam_750_shimano_xt_12v_750_wh_27_5___bleu_gris_actionteam_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "actionteam"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 24.2,
    "poids maximum": "146 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Alu / Carbone",
    "groupe": { "name": "Shimano XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone/Aluminium : C:62 Monocoque Advanced Twin Mold Technology, Aluminium 6061 T6 Rear Triangle, Efficient Trail Control, FSP 4-Link, Agile Trail Geometry, Boost 148, UDH, Full Integrated Battery, Advanced Internal Cable Routing, Width tires maximum: 67 mm",
      "fourche": "Fox 36 Float Factory FIT4, 3-Position w/Low Speed Compression Adjust, Tapered, Boost 15x110 mm, E-Bike Optimized, Kashima Coated, 150 mm travel",
      "amortisseur": "Fox Float X Factory, 185x55 mm, Adjustable LSC w/ 2-Pos. Lever, Trunnion Mount, Kashima Coated / Entretoises d’amortisseur : 54 mm Trunnion Mount (Haut), 22.2x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "écran": "Bosch Kiox 300",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano XT SL-M8100-IR, Direct Attach, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano XT CS-M8100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano XT CN-M8100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "e*thirteen Plus Crank, 165 mm, 36 Dents"
    },
    "guide-chaîne": "Reverse Flip-Guide E-Chain Guide, Direct Mount, Gen4",
    "équipements": {
      "freins": { "name": "Shimano XT BR-M8120, Hydr. Disc Brake, (203/203)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Natural Fit Venec",
      "tige de selle": "Fox Transfer Factory, Kashima Coated, 31.6 mm (S: 125 mm / M, L: 150 mm / XL: 175 mm)"
    },
    "roues": {
      "jantes": "Newmen Evolution SL E.G. 30, 28/28 Spokes, Boost 15x110/12x148 mm, Tubeless Ready",
      "pneus": { "avant": { "name": "Schwalbe Magic Mary, Super Trail, Addix Soft, Kevlar, 27.5x2.4\" ", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
      "arrière": { "name": "Schwalbe Big Betty, Super Gravity, Addix Soft, Kevlar, 27.5x2.4\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } } }
    },
    "direction": {
      "cintre": "Newmen Advanced 318.25, Carbon, 780 mm",
      "poignées": "Acid Disrupt, Soft Compound",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 636253
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1187, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 607, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 426, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 108, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1221, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 626, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1252, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 473, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 138, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1283, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" }
    }
  ]
}
